/*	styles for Axis-Shield plc - Active-B12  */

html, body {
height: 100%;
}

/*********** layout styles ***********/

body {
	font: 70%/1.5em Verdana, Arial, "Trebuchet MS", Helvetica, sans-serif;
	color: #445663;
	margin: 0px;
	padding: 0px;
	text-align: left; /* Hack */
	height:100%;
	background: #fff url(images/bg_main.gif) left top;
}
#outerWrappMain {
	width: 1024px;
	padding: 0px;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
	/*min-height: 100%;
	overflow: auto;*/
	background: url(images/bg_main.gif) left top;
}

#container {
	margin: 0px;
	padding: 0px 0px 0px 0px;
	text-align: left; /* Hack */
	width: 1024px !important;
	width /**/: 1024px; /* IE hack */
}
#leftCol {
	clear: both;
	float:left;
	color: #474646;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 250px !important;
	width /**/: 250px; /* IE hack */
	background-color: transparent;
	/*background: url(images/bg_subnav.gif) right top no-repeat;*/
	height:100%;
}
#mainCol {
	float: right;
	color: #474646;
	margin: 8px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 774px !important;
	width /**/: 774px; /* IE hack */
	background: url(images/bg_inner_full.gif) left top;
	height:100%;
}

#content {
	clear: both;
	float: left;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 774px !important;
	width /**/: 774px; /* IE hack */
	/*overflow: auto;*/
	color: #717171;
	/*background: url(images/bg_main_inner.gif) left top;*/
	height:100%;
}
#innerLeftCol {
	clear: both;
	float:left;
	margin: 0px 0px 20px 0px;
	padding: 20px 30px 20px 30px;
	width: 509px !important;
	width /**/: 569px; /* IE hack */
	/*background: #e5e5e5 url(images/bg_main_inner.gif) right top;*/
}
#innerRightCol {
	float:right;
	margin: 0px 10px 0px 10px;
	padding: 0px 0px 0px 0px;
	width: 185px !important;
	width /**/: 205px; /* IE hack */
	color: #4f4f4f;
	/*background-color: #ccc;*/
}
#homeRightCol {
	float:right;
	margin: 60px 10px 0px 10px;
	padding: 0px 0px 0px 0px;
	width: 185px !important;
	width /**/: 205px; /* IE hack */
	color: #4f4f4f;
	position:relative;
	top:0px;
	z-index:5;
	/*background-color: #ccc;*/
}

#frontPageContent {
	clear: both;
	float:left;
	margin: 510px 0px 20px 0px;
	padding: 0px 60px 0px 0px;
	width: 509px !important;
	width /**/: 569px; /* IE hack */
	
	/*position:relative;
	top:-220px;*/
}


#lowerRightCol {
	float:right;
	margin: 0px 10px 0px 10px;
	padding: 0px 0px 0px 0px;
	width: 185px !important;
	width /**/: 205px; /* IE hack */
	color: #4f4f4f;
	position:relative;
	z-index:5;
	/*background-color: #ccc;*/
}

#hero {
	clear: both;
	float: left;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
		height: 400px !important; /* For Modern Browsers */
		height: 400px; /* For IE */
		width: 774px !important;
		width /**/: 774px; /* IE hack */
		background-color: transparent;
}

.logo { 
	clear:both;
	float:left;
	text-align: left;
		width: 230px !important;
		width /**/: 250px; /* Hack */
	margin: 25px 10px 40px 10px;
	padding: 40px 0px 40px 0px;
	border-top: 6px solid #949494;
	border-bottom: 6px solid #949494;
}
.logoAS {
	clear:both;
	float:left;
	text-align: left;
		width: 250px !important;
		width /**/: 250px; /* Hack */
	margin: 30px 0px 5px 0px;
	padding: 0px 0px 0px 0px;
}
.logoAS img {
   height: 100%;
   width: 100%;
}

.twitterlogo {
   clear:both;
   float:left;
   text-align: center;
       width: 250px !important;
       width /**/: 250px; /* Hack */
   margin: 25px 0px 5px 0px;
   padding: 0px 0px 0px 0px;
}

.toTop {
	clear: both;
	float:left;
	margin: 0px 0px 12px 0px;
	padding: 0px 0px 0px 490px;
		height: 15px !important; /* For Modern Browsers */
		height: 16px; /* For IE */
		width: 534px !important;
		width /**/: 1024px; /* IE hack */
	border-top: 1px solid #ccc;
	background-color: #fff;
}

.flags {
	float:right;
	text-align:left;
	padding: 4px 12px 4px 12px;
	margin: 0px 0px 0px 0px;
	color: #665566;
	border-bottom: 3px solid #b2b2b2;
	border-left: 3px solid #b2b2b2;
	border-right: 3px solid #b2b2b2;
	background-color: #fff;
	font: bold 100% "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
}

/*********** news styles ***********/

#newsLines {
	float:left;
	margin: 0px 0px 0px 0px;
	padding: 10px 35px 8px 25px;
	width: 184px !important;
	width /**/: 244px; /* IE hack */
	font: 85%/1.5em Verdana, Arial, "Trebuchet MS", Helvetica, sans-serif;
	color: #4f4f4f;
}
.view-header {
	color: #000;
	font: bold 1.4em Verdana, "Trebuchet MS", Arial, Helvetica, sans-serif;
	padding: 0px 0px 8px 0px;
	margin: 0px;
	border-bottom: 1px dotted #b7b7b7;
}
.views-field-title {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 4px 0px;
	border-bottom: 1px dotted #b7b7b7;
}
.views-field-created {
	color: #000;
	padding: 4px 0px 2px 0px;
	margin: 0px 0px 0px 0px;
	background: url(images/bg_as_news666.gif) left top no-repeat;
	font: bold 1em Verdana, "Trebuchet MS", Arial, Helvetica, sans-serif;
}
.more-link {
	text-align: left;
	padding: 4px 0px 4px 0px;
	font: bold 1em Verdana, "Trebuchet MS", Arial, Helvetica, sans-serif;
	border-top: 1px dotted #b7b7b7;
	border-bottom: 1px dotted #b7b7b7;
}

/*********** navigation styles ***********/
/******* main nav level *******/

#navBar {
	clear:both;
	float: left;
	margin: 0px 0px 0px 0px;
	color: #fff;
	padding: 0px 0px 0px 0px;
	list-style: none;
	background: #5b6fb5 url(images/bg_nav.gif) right top;
		width: 1024px !important;
		width /**/: 1024px; /* Hack */
		font-size: 75%;
}
.primary-links {
	float: left;
	font: bold 130%/1.5em Verdana, Helvetica, "Trebuchet MS", Arial, sans-serif;
	margin: 0px 0px 0px 0px;
	color: #353535;
	padding: 0px 0px 0px 0px;
	list-style: none;
	height: 38px !important; /* For Modern Browsers */
	height: 38px; /* For IE */
	width: 1024px !important;
	width /**/: 1024px; /* Hack */
}
.primary-links li {
	float: left;
	text-align: left;
	margin: 0px;
	padding: 8px 6px 0px 5px;
	color: #fff;
	font-weight: bold;
		height: 38px !important; /* For Modern Browsers */
		height: 38px; /* For IE */
	background: url(images/divider.gif) left top no-repeat;
}
.primary-links a {
	text-align: left;
	display: block;
	margin: 0px;
	padding: 0px 6px 0px 5px;
	color: #fff;
	text-decoration: none;
}
.primary-links a:hover {
	color: #f5fe00;
	padding: 0px 6px 0px 5px;
}
.primary-links li a:selected {
	color: #0127a5;
	padding: 0px 6px 0px 5px;
}
.primary-links li a:active {
	color: #f5fe00;
}
li a.active {
	color: #f5fe00;
}
li a.selected {
	color: #f5fe00;
	padding: 0px 6px 0px 5px;
	/*background: url(images/nav_state.gif) center top no-repeat;*/
}

/*********** extra nav styles ***********/

#extraNav {
	clear:both;
	float: right;
	color: #ccc;
	font: bold 80% Verdana, "Trebuchet MS", Arial, Helvetica, sans-serif;
	padding: 0px 20px 0px 0px;

	width: 754px !important;
	width /**/: 774px; /* Hack */
		position: relative;	
   		z-index: 6;
	
		/*height: 530px !important;
		height /**/: 530px; /* Hack */
		
	margin: 0px 0px 0px 0px;
	text-align: right;
	/*background-color: transparent;*/
	background: #e5e5e5 url(images/bg_hero.gif) right top;
}
#extraNav a:link, #extraNav a:visited {
	color: #000;
		padding: 0px 0px 0px 0px;
		margin: 0px 5px 0px 5px;
	text-decoration: none;
}
#extraNav a:hover, #extraNav a:active {
	border-bottom: 1px dotted #b54ad8;
	color: #b54ad8;
}
#extraNav a.selected {
	color: #b54ad8;
}

ul.menu li {
margin:0px 0px 0px 0px;
}

/*********** sidenav styles ***********/

.block {
	clear: both;
	margin: 0px;
	border-top: 0px;
	list-style-type: none;
	padding: 0px;
}

.block a:link, .block a:visited {
	padding: 0px 0px 0px 0px;
	margin: 0px;
	height: 0px;
	text-decoration: none;
	color: #009da4;
	font-size: 1em;
}

.block a.active {
	color:#000;
	font-weight:bold;
}

/* hack to fix IE/Win's broken rendering of block-level anchors in lists */

.block li {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	list-style: none;
	display:inline;
}

.block a.selected {
	color:#4f4f4f;
	font-weight:bold;
	background-color: #000;
}

.block a:hover {
	color:#333;
	background-color: #fff;
	text-decoration:none;
	padding: 0px 0px 0px 0px;
	margin: 0px;
}

/*********** footer styles ***********/

#footerWrapp {
	clear:both;
	width: 1024px;
	padding: 0px;
	margin-left: auto;
	margin-right: auto;
	font: 85%/1.4em Verdana, "Trebuchet MS", Arial, Helvetica, sans-serif;
}
#footerWrapp a:link, #footerWrapp a:visited {
	color: #9764ab;
	text-decoration: none;
}
#footerWrapp a:hover, #footerWrapp a:active {
	border-bottom: 1px dotted #d03483;
	color: #636262;
}
.footCopy {
	float:left;
	text-align: center;
	color: #505050;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 30px 0px;
		width: 1024px !important;
		width /**/: 1024px; /* Hack */
}

/*********** key assets styles ***********/

.adspace {
	clear: both;
	float:left;
	text-align: left;
	margin: 0px 0px 0px 0px;
	padding: 10px 10px 10px 10px;
	background-color: #fff;
		width: 970px !important;
		width /**/: 990px; /* Hack */
	overflow: auto;
	font: 90%/1.4em Verdana, "Trebuchet MS", Arial, Helvetica, sans-serif;
}
.adsContent {
	color: #444;
	margin: 0px 0px 0px 0px;
	padding: 15px 15px 15px 15px;
}

/*********** campaigns styles home ***********/

.campaignAreas {
	clear: both;
	float:left;
	text-align: left;
	margin: 24px 0px 0px 0px;
	padding: 0px 0px 25px 0px;
	background-color: #fff;
		width: 1024px !important;
		width /**/: 1024px; /* Hack */
	overflow: auto;
	font: 90%/1.4em Verdana, "Trebuchet MS", Arial, Helvetica, sans-serif;
}
.quickColOne {
	float:left;
	text-align: left;
		width: 165px !important;
		width /**/: 185px; /* Hack */
	margin: 20px 0px 20px 0px;
	padding: 10px 10px 10px 10px;
	background-color: #fff;
		font: 90%/1em Verdana, Arial, "Trebuchet MS", Helvetica, sans-serif;
	/*background: url(images/bg_camps.gif) right top no-repeat;*/
}
.quickColTwo {
	float:left;
	text-align: left;
		width: 165px !important;
		width /**/: 185px; /* Hack */
	margin: 0px 0px 20px 0px;
	padding: 10px 10px 10px 10px;
	background-color: #fff;
		font: 90%/1em Verdana, Arial, "Trebuchet MS", Helvetica, sans-serif;
	/*background: url(images/bg_camps.gif) right top no-repeat;*/
}
.quickColThree {
	float:left;
	text-align: left;
		width: 165px !important;
		width /**/: 185px; /* Hack */
	margin: 0px 0px 20px 0px;
	padding: 10px 10px 10px 10px;
	background-color: #fff;
		font: 90%/1em Verdana, Arial, "Trebuchet MS", Helvetica, sans-serif;
	/*background: url(images/bg_camps.gif) right top no-repeat;*/
}

.quickHeadOne {
	color: #fff;
	font: bold 1.3em "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	padding: 4px 5px 4px 8px;
	margin: 0px 0px 5px 0px;
	background-color: #ca52f1;
}
.quickHeadTwo {
	color: #fff;
	font: bold 1.3em "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	padding: 4px 5px 4px 8px;
	margin: 0px 0px 5px 0px;
	background-color: #009da4;
}
.quickHeadThree {
	color: #fff;
	font: bold 1.3em "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	padding: 4px 5px 4px 8px;
	margin: 0px 0px 5px 0px;
	background-color: #009da4;
}
.quickHead {
	color: #4f4f4f;
	font: bold 1em Verdana, Arial, Helvetica, "Trebuchet MS", sans-serif;
	padding: 5px 5px 5px 5px;
	margin: 6px 0px 0px 0px;
	background-color: #e5e5e5;
}
.quickText {
	color: #445663;
	font: 1em/1.6em Verdana, Arial, "Trebuchet MS", Helvetica, sans-serif;
	padding: 0px;
	margin: 0px;
}

/*********** banner styles ***********/

.bannerArea {
	clear: both;
	float:left;
	color: #5b6fb5;
	font: bold 1.3em "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	background-color: #ccc;
	width: 800px !important;
	width /**/: 800px; /* IE hack */
}
.bannerAreaCamp {
	clear: both;
	float:right;
	color: #ccc;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 14px 0px;
		width: 300px !important;
		width /**/: 300px; /* IE hack */
}
.bannerAreaStyle {
	clear: both;
	float:right;
	color: #666;
	border-top: 5px solid #949494;
	border-bottom: 5px solid #949494;
	padding: 5px 0px 5px 0px;
	margin: 0px 0px 10px 0px;
		width: 300px !important;
		width /**/: 300px; /* IE hack */
}

/******* breadcrumbs styles ******/

div.breadcrumb:before {
    content: "you are in: ";
	color: #777979;
	padding: 10px 4px 12px 10px;
	/*background: url(images/bg_bread.gif) left top no-repeat;*/
}
.breadcrumbs {
	clear: both;
	text-align: left;
	color: #777979;
	font: bold 90% Verdana, Arial, Helvetica, sans-serif;
	border-top: 1px dotted #ccc;
	border-bottom: 1px dotted #ccc;
	margin: 0px 0px 10px 0px;
	padding: 8px 10px 8px 0px;
	background-color:#fff;
}
.breadcrumbs a:link {
	color: #666;
	margin: 0px 0px 0px 0px;
	padding: 5px 0px 0px 0px;
	font-weight: bold;
}
.breadcrumbs span.selected {
	color: #c40063;
	margin: 0px 0px 0px 0px;
	padding: 5px 0px 0px 0px;
	font-weight: bold;
}
.breadcrumbs a:hover, .breadcrumbs a:active {
	border-bottom: 1px dotted #c40063;
	color: #c40063;
}

/*********** generic styles ***********/

a {
	color: #009da4;
	text-decoration:none;
		padding: 0px;
		margin: 0px;
}
a:hover{
	color: #b54ad8;
}

p {
	font: 1em/1.4em Verdana, Arial, "Trebuchet MS", Helvetica, sans-serif;
	color: #445663;
	padding: 0px;
	margin: 0px;
}

td {
	vertical-align:top;
}

h1 {
	color: #5c5c5c;
	font: bold 1.8em/1em Verdana, "Trebuchet MS", Arial, Helvetica, sans-serif;
	padding: 2px 0px 8px 0px;
	margin: 0px 0px 8px 0px;
	border-bottom: 2px solid #88bec0;}
h2 {
	color: #5c5c5c;
	font: bold 1.4em/1.4em Verdana, "Trebuchet MS", Arial, Helvetica, sans-serif;
	padding: 2px 0px 8px 0px;
	margin: 0px 0px 8px 0px;
	border-bottom: 2px solid #88bec0;
}
h3 {
	color: #51bff2;
	font: bold italic 1.6em "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	padding: 0px 0px 6px 0px;
	margin: 0px;
}
h4 {
	color: #c40264;
	font: bold 1.2em Verdana, "Trebuchet MS", Arial, Helvetica, sans-serif;
	padding: 0px 0px 4px 0px;
	margin: 0px;
}
h5 {
	color: #c40264;
	font: bold 1.2em Verdana, "Trebuchet MS", Arial, Helvetica, sans-serif;
	padding: 0px 0px 4px 0px;
	margin: 0px;
}
h6 {
	color: #c40264;
	font: bold 1.2em Verdana, "Trebuchet MS", Arial, Helvetica, sans-serif;
	padding: 0px 0px 4px 0px;
	margin: 0px;
}

/*********** content paste styles ***********/

.heading {
	color: #fff;
	font: normal 1.5em "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	padding: 4px 4px 4px 4px;
	margin: 0px 0px 4px 0px;
	background-color: #5b6fb5;
}
.introPara {
	color: #5b6fb5;
	font: normal 1.9em/1.2em "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 4px 0px;
}
.introArea {
	color: #333;
	font: normal 1em/1.2em Verdana, "Trebuchet MS", Arial, Helvetica, sans-serif;
	padding: 10px 20px 15px 20px;
	margin: 0px 0px 4px 0px;
	background-color: #cadbee;
}

.innerContentLeft {
	color: #474646;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 110px !important;
	width /**/: 110px; /* IE hack */
	/*background: url(images/bg_subnav.gif) right top no-repeat;*/
	height:100%;
}
.innerContentRight {
	color: #474646;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 110px !important;
	width /**/: 115px; /* IE hack */
	/*overflow: auto;*/
	height: 100%;
}

/*********** sidenavBar link styles ***********/

#sidenavBar {
	float: left;
	clear:both;
	padding: 0px 0px 0px 0px;
	width: 250px !important;
	width /**/: 250px; /* IE hack */
	margin-bottom: 8px;
	height:100%;
}
#sidenavBar ul a:link, #sidenavBar ul a:visited {
	display: block;
	width: 234px !important;
	width /**/: 234px; /* IE hack */
		font-weight: bold;

}
#sidenavBar ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

/* hack to fix IE/Win's broken rendering of block-level anchors in lists */
#sidenavBar li {
	/*border-top: 1px dotted #ccc;*/
}
/* fix for browsers that don't need the hack */
html>body #sidenavBar li {
	/*border-top: 1px dotted #ccc;		background: url(images/bg_nav.gif) left top no-repeat;*/

}

/*********** sidenav  styles ***********/

#sectionLinks {
	clear: both;
	margin: 0px;
	border-top:0px;
	font-weight:bold;
	/*font: 100%/1.5em Verdana, Arial, "Trebuchet MS", Helvetica, sans-serif;*/
}
#sectionLinks a:link, #sectionLinks a:visited, #sectionLinks a:active {
	padding:10px 0px 10px 5px;
	padding-left: 15px;
	width: 230px !important;
	width /**/: 250px; /* IE hack */
	text-decoration:none;
	color:#fff;
	font-size:1em;
	/*border-top: 1px dotted #ccc;*/
}
#sectionLinks a.selected {
	color:#fff;
	font-weight:bold;
	background-color: #2c9498;
}
#sectionLinks a:hover{
	text-decoration:none;
	color:#b32ed7;
	background-color: #e6daeb;
}

#subsectionLinks a:link, #subsectionLinks a:visited, #subsectionLinks a:active {
	padding: 5px;
	padding-left:20px;
	height: 20px;
	width: 200px !important;
	width /**/: 230px; /* IE hack */
	background-color:#8cc4e6;
	font-size: .9em;
	font-weight: bold;
}
#subsectionLinks a:hover {
	padding: 5px;
	padding-left: 20px;
	text-decoration:none;
	background-color: #8cc4e6;
}

/*********** form styles ***********/

.input {
    border-right: 1px solid;
    border-top: 1px solid;
    font-size: 10px;
    border-left: 1px solid;
    border-bottom: 1px solid;
    border-color: #aeaeae;
	background-color: #ffffff;
    font-family: Verdana, Arial, Helvetica, sans-serif;
	padding: 4px 4px 4px 4px;
}
.inputChk {
    position: absolute;
    clip: rect(5px, 16px, 16px, 5px);
    padding: 0px;
}

.siteSearch {
	float: left;
	clear: both;
	text-align: left;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	color: #4c4c4c;
	background-color: #fff;
}
.quickSearch {
	float: left;
	clear: both;
	text-align: left;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	color: #4c4c4c;
	background-color: #fff;
}


/*********** View Hero styles ***********/

.view-Campaign {
	width: 774px;
    list-style: none;
}
.view-Campaign .views-field-title{
	font: 1.4em Arial, Verdana, Trebuchet MS, Helvetica, "sans-serif";
	font-weight: bold;
    color: #445663;
    top: 178px;
    left: 0px;
	
    position: absolute;	
    z-index: 5;
	
	text-align:left;
    width: 415px !important; /* For Modern Browsers */
	width: 450px; /* For IE */
		/*height: 85px;*/
   background: url(images/strap_bg.png) left top;
   padding: 10px 10px 15px 25px
}

.view-Campaign .views-field-title .field-content{
padding: 0px 0px 0px 0px;
}

.view-Campaign .item-list ul li{
list-style-type: none;
list-style-image:none;
list-style-position:outside;
margin:0 0 0.25em 0em;
padding:0;
}
.block ul{
padding: 0px 0px 0px 0px;
margin: 0px 0px 0px 0px;
	list-style: none;
}
.views-field-field-image-imceimage-path {
padding: 0px 0px 0px 0px
}

/*********** drop down styles ***********/

.nolink {
	padding: 12px 6px 0px 10px;
	display:block;
}

ul.nice-menu li {
border-color:-moz-use-text-color #ccc #ccc;
border-style:none solid solid;
border-width: 0px 0px 0px 0px;
float:left;
margin:0;
padding:8px 10px 0px 15px;
background: url(images/bg_nav.gif) left top no-repeat;
	height: 30px !important; /* For Modern Browsers */
	height: 38px; /* For IE */
}
ul.nice-menu a:hover {
color: #000;
}
ul.nice-menu a {
padding: 0px 0px 0px 0px;
color:#fff;
}
ul.nice-menu-down li.menuparent, #header-region ul.nice-menu-down li.menuparent {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
/*background: url(***.png) no-repeat scroll right center;*/
background: url(images/bg_nav.gif) left top no-repeat;
padding: 8px 10px 0px 10px;
}


/** drop down level widths **/
ul.nice-menu-right ul {
left:24.8em;
top:-1px;
width:12.5em;
}
ul.nice-menu-right ul ul {
left:22.5em;
top:-1px;
width:12.5em;
}
/** drop down level widths **/


ul.nice-menu-down .menuparent a {
padding-right:0px;
}
ul.nice-menu-down .menuparent a:hover{
background: url(images/bg_nav_drops.gif) left top no-repeat;
/*padding: 12px 10px 0px 10px;
background: url(images/divider.gif) right center no-repeat;*/
}
ul.nice-menu li.menuparent ul, #header-region ul.nice-menu li.menuparent ul {
overflow:visible !important;
	background: #7c7c7c url(images/bg_nav666.gif) right top;
font: 98% Verdana, "Trebuchet MS", Arial, Helvetica, sans-serif;
margin:8px 0px 8px 0px;
padding:8px 0px 0px 0px;
text-transform:capitalize;
border: none;
	font: 90%/1.5em Verdana, Arial, "Trebuchet MS", Helvetica, sans-serif;
}
ul.nice-menu-down li li.menuparent, #header-region ul.nice-menu-down li li.menuparent {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:#1c5789 url(arrow-right.png) no-repeat scroll right center;
}
ul.nice-menu-down li li.menuparent a:hover{
background-color: #ca1a73;
}
ul.nice-menu li li.menuparent a:hover {
background-color: transparent;
}
ul.nice-menu li.menuparent a:hover {
background-color: transparent;
}


#header-region ul.nice-menu-down li.menuparent {
  background: #1c5789 url(arrow-down.png) right center no-repeat;
}

ul.nice-menu-down li.menuparent:hover,
ul.nice-menu-down li.over,
/* Repeat for Garland header. */
#header-region ul.nice-menu-down li.menuparent:hover,
#header-region ul.nice-menu-down li.over {
  background: #7c7c7c url(arrow-down.png) right center no-repeat;
}

ul.nice-menu-down li li.menuparent,
/* Repeat for Garland header. */
#header-region ul.nice-menu-down li li.menuparent {
  background: #494848 url(arrow-right.png) right center no-repeat;
  border-bottom: 1px dotted #fff;
}

ul.nice-menu-down li li.menuparent:hover,
ul.nice-menu-down li li.over,
/* Repeat for Garland header. */
#header-region ul.nice-menu-down li li.menuparent:hover,
#header-region ul.nice-menu-down li li.over {
  background: #666 url(arrow-right.png) right center no-repeat;
}

ul.nice-menu-down ul li {
clear:both;
}
ul.nice-menu-down li li {
border-top:0 none;
}
ul.nice-menu ul li {
width:19em;
}
ul.nice-menu ul li {
display:block;
}

ul.nice-menu-right, ul.nice-menu-left, ul.nice-menu-right li, ul.nice-menu-left li {
width:225px;
}
ul.nice-menu, ul.nice-menu ul {
border-top:0px solid #fff;
list-style-image:none;
list-style-position:outside;
list-style-type:none;
margin:0;
padding:0;
}
ul.nice-menu, ul.nice-menu ul {
/*position:relative;*/
z-index:5;
}

ul.nice-menu-right li.menuparent, ul.nice-menu-right li li.menuparent {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background: url(images/bg_nav.gif) left top no-repeat;
}

ul.nice-menu-right li.menuparent:hover,
ul.nice-menu-right li.over,
ul.nice-menu-right li li.menuparent:hover,
ul.nice-menu-right li li.over {
background: url(images/bg_nav_drops.gif) left top no-repeat;
}

/******************** Views Cycle Tickertape *****************/

#views-cycle-tickertape-page_1 a {
    color: #777979;
    display: block;
    padding: 10px 10px 10px 10px;
    font-weight: bold;
	width: 735px !important;
	width /**/: 735px; /* Hack */
	background-color: #fff;
}
#views-cycle-tickertape-page_1 a:hover {
	color: #009da4;
}

#views-cycle-tickertape-page_1 li {
	width: 735px !important;
	width /**/: 735px; /* Hack */
    height 14px !important;
}


#views-cycle-ticker_cyle-block_1 a {
    color: #777979;
    display: block;
    padding: 8px 10px 25px 10px;
    font-weight: bold;
	width: 735px !important;
	width /**/: 735px; /* Hack */
	background-color: #fff;
}
#views-cycle-ticker_cyle-block_1 a:hover {
	color: #009da4;
}

#views-cycle-ticker_cyle-block_1 li {
	width: 735px !important;
	width /**/: 735px; /* Hack */
    height 14px !important;
}





#views-cycle-tickertape-page_2 a {
    color: #777979;
    display: block;
    padding: 10px 10px 10px 10px;
    font-weight: bold;
	width: 735px !important;
	width /**/: 735px; /* Hack */
	background-color: #fff;
}
#views-cycle-tickertape-page_2 a:hover {
	color: #009da4;
}

#views-cycle-tickertape-page_2 li {
	width: 735px !important;
	width /**/: 735px; /* Hack */
    height 14px !important;
}


#views-cycle-ticker_cyle-block_2 a {
    color: #777979;
    display: block;
    padding: 8px 10px 25px 10px;
    font-weight: bold;
	width: 735px !important;
	width /**/: 735px; /* Hack */
	background-color: #fff;
}
#views-cycle-ticker_cyle-block_2 a:hover {
	color: #009da4;
}

#views-cycle-ticker_cyle-block_2 li {
	width: 735px !important;
	width /**/: 735px; /* Hack */
    height 14px !important;
}




#tickertape {
	clear: both;
	float: left;
	margin: 0px 0px 20px 30px;
	padding: 0px 0px 0px 0px;
		height: 14px !important; /* For Modern Browsers */
		height: 14px; /* For IE */
		width: 735px !important;
		width /**/: 735px; /* IE hack */
		background-color: #e5e5e5;
}

/*********** Fix styles ***********/

a.tabledrag-handle .handle {
background:transparent url(../../misc/draggable.png) no-repeat scroll 0 0;
height:13px;
margin-top:4px;
padding: 0px 0px 0px 0px;
/*width:13px;*/
}
.draggable a.tabledrag-handle {
cursor:move;
float:left;
height:1.7em;
margin: 0px 0px 0px 0px;
padding:0px 10px 0px 0px;
text-decoration:none;
}
ul.primary li.active a {
background-color:#666;
border-color:#BBBBBB #BBBBBB #FFFFFF;
border-style:solid;
border-width:1px;
}

.nolink {
font-weight:bold;
color: #fff;
display:block;
padding:0px 0px 0px;
}


	
	/******* admin nav level *******/

#admin-China-menu { position: absolute; top: 0px; left: 0px; font-size: 9px; font-family: "lucida grande", tahoma, verdana, arial, sans-serif; background: url(images/bkg.png) bottom left repeat-x #101010; width: 100%; text-align: left; }
#admin-China-menu li.admin-China-menu-icon a { padding: 1px 8px 4px; }
#admin-China-menu li.admin-China-menu-icon ul a { padding: 4px 8px; }
#admin-China-menu li.admin-China-menu-icon img { vertical-align: bottom; }
#admin-China-menu li.admin-China-menu-users img { margin-top: 1px; }
#admin-China-menu li.admin-China-menu-action { float: right; }
#admin-China-menu li.admin-China-menu-action a { border-left: 1px solid #323232; border-right: none; }
body.admin-China-menu { margin-top: 20px !important; }

/* all lists */
#admin-China-menu, #admin-China-menu ul { padding: 0; margin: 0; list-style: none; /*line-height: 1.4em;*/ z-index: 999; }
#admin-China-menu ul { position: static; }
#admin-China-menu ul a { display: block; border-right: 1px solid #323232; border-bottom: none; padding: 4px 8px; font-weight: normal; color: #eee; text-decoration: none; text-align: left; }
#admin-China-menu li li a { border-right: none; border-top: 1px solid #323232; }

/* all list items */
/* width needed or else Opera goes nuts */
#admin-China-menu li { float: left; height: 100%; margin: 0 !important; /*padding: 0px 0px 0px 0px;*/ list-style-image: none; list-style-type: none; background-image: none; }
#admin-China-menu li li { width: 160px; background: #202020; filter:Alpha(opacity=88); opacity: 0.88; }

/* second-level lists */
/* Note: Use left instead of display to hide publicly visible menus because display: none isn't read by screen readers */
#admin-China-menu li ul { position: absolute; background: none; margin: 0; width: 160px; left: -999em; display: none;}

/* third-and-above-level lists */
#admin-China-menu li li.expandable ul { margin: -20px 0 0 160px; }


#admin-China-menu li:hover ul ul,
#admin-China-menu li:hover ul ul ul,
#admin-China-menu li:hover ul ul ul ul,
#admin-China-menu li:hover ul ul ul ul ul,
#admin-China-menu li.iehover ul ul,
#admin-China-menu li.iehover ul ul ul,
#admin-China-menu li.iehover ul ul ul ul,
#admin-China-menu li.iehover ul ul ul ul ul {
  left: -999em;
  display: none;
}

/* lists nested under hovered list items */
#admin-China-menu li:hover ul,
#admin-China-menu li li:hover ul,
#admin-China-menu li li li:hover ul,
#admin-China-menu li li li li:hover ul,
#admin-China-menu li li li li li:hover ul,
#admin-China-menu li.iehover ul,
#admin-China-menu li li.iehover ul,
#admin-China-menu li li li.iehover ul,
#admin-China-menu li li li li.iehover ul,
#admin-China-menu li li li li li.iehover ul {
  left: auto;
  display: block;
  margin: 5px 0px 0px 0px;
}
#admin-China-menu li.admin-China-menu-action:hover ul {
  right: 0;
}

/* second-and-more-level hovering */
#admin-China-menu li li.expandable { background: #45454a url(images/arrow.png) no-repeat 145px 7px; }
#admin-China-menu li li:hover,
#admin-China-menu li li.iehover {
  background-color: #111;
}
#admin-China-menu li li:hover a,
#admin-China-menu li li:hover li:hover a,
#admin-China-menu li li:hover li:hover li:hover a {
  color: #fff;
}
#admin-China-menu li li.expandable:hover a,
#admin-China-menu li li.expandable:hover li.expandable:hover a {
  border-color: #666666; color: #eee;
}
#admin-China-menu li li.expandable:hover li a,
#admin-China-menu li li.expandable:hover li.expandable:hover li a {
  border-color: #323232;
}
#admin-China-menu li li:hover li a,
#admin-China-menu li li.iehover li a,
#admin-China-menu li li.iehover li.iehover li a {
  color: #eee;
}
#admin-China-menu li li.iehover a,
#admin-China-menu li li.iehover li.iehover a,
#admin-China-menu li li.iehover li.iehover li.iehover a {
  color: #fff; width: 90%; /* IE */
}

/* #210615: Mozilla on Mac fix */
html.js fieldset.collapsible div.fieldset-wrapper { overflow: visible; }

@media print {
  #admin-China-menu { display: none; }
  body.admin-China-menu { margin-top: 0 !important; }
}

#expandable {
	padding: 4px 6px 5px 6px;
	margin: 0px 0px 0px 0px;
	border-right: 1px solid #323232;
	color: #FFFF66;
}